Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
CHAR64LONG16 Union Reference

## Data Fields
uint8_t | c [64]
uint32_t | l [16]

## Detailed Description

Definition at line 71 of file sha1.c.

## Field Documentation

uint8_t CHAR64LONG16::c[64]

Definition at line 72 of file sha1.c.

uint32_t CHAR64LONG16::l[16]

Definition at line 73 of file sha1.c.

The documentation for this union was generated from the following file:

- ext/digest/sha1/sha1.c